@charset "utf-8";
/* CSS overrides to default styles.css */

#ehs-header {
    color: #333;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
    font-size: 1.5rem;
    background-color: #fff;
}
#ehs-header img {
    padding-right: 10px;
}
#ehs-news {
    color: #333;
    font-family: 'Oswald', sans-serif;
    font-size: 1.5rem;
    font-weight: normal;
    background-color: #fff;
    padding: 5px;
    border: none;
}
#ehs-news a {
    color: #013472;
    font-size: 1rem;
    font-weight: normal;
    text-decoration: none;
}
#ehs-news a:hover {
    color: #009966;
    text-decoration: underline;
}
#ehs-news-big {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 14px;
    border: none;
}
#ehs-news-big a {
    color: #013472;
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
#ehs-news-big a:hover {
    color: #009966;
    text-decoration: underline;
}
#ehs-news-big hr {
    display: none;
}
#ehs-news-big li {
    list-style: none;
    padding: 15px;
    border-bottom: solid 1px #cee0e4;
}
#ehs-news-big ul > li {
    list-style: none;
    padding: 0px;
    border-bottom: none;
}
/*#ehs-date {
    color: grey;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    margin-right: 15px;
}*/
#ehs-news-big br:last-child {
	display:none;
}
#ehs-date {
	display: none;
}
#ehs-nav {
    height: 100%;
    background-color: #fff;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
}
#ehs-nav a {
    display: inline-block;
    color: #013472;
    font-size: 14px;
    padding: 8px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    text-decoration: none;
    float: left;
}
#ehs-nav a:hover {
    color: #009966;
    text-decoration: none;
}
#ehs-nav a:first-child {
    display: none;
}
#ehs-nav a:nth-child(2) {
	display: none;
}
#ehs-nav a:last-child {
    border-right: none;
}
.ehs-feedbox {
    background-color: #fff;
    color: #23395f;
    font-size: 16px;
    font-family: serif;
}
.ehs-feedbox ul {
    padding-left: 20px;
    font-size: 14px;
    font-family: serif;
}
.ehs-feedbox a:link {
    color: #013472;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    padding: 0em;
    margin: 0px;
}
.ehs-feedbox a:visited {
    color: #013472;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    padding: 0em;
    margin: 0px;
}
.ehs-feedbox a:hover {
    color: #009966;
    text-decoration: underline;
    font-size: 14px;
    font-weight: bold;
    padding: 0em;
    margin: 0px;
}
.ehs-feedbox a:active {
    color: #013472;
    text-decoration: underline;
    font-size: 14px;
    font-weight: bold;
    padding: 0em;
    margin: 0px;
}
#b1 {
    width: 100%;
    height: 800px;
    margin: 0px;
    float: left;
    border: 1px solid navy;
}
#b4 {
    width: 100%;
    height: 800px;
    margin: 0px;
    float: left;
    border: 1px solid navy;
}
td > iframe {
    height: 600px;
    width: 100%;
    padding: 0px 20px 0px 20px;
}
p.ehs-head {
    color: #333;
    font-family: 'Oswald', sans-serif;
    font-size: 2.2rem;
    line-height: 1.4;
    margin-top: 10px;
    margin-bottom: 0px;
    display: inline-block;
}
p.ehs-byline {
    color: #333;
    font-size: 1.5rem;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}
p.ehs-byline b {
    color: #333;
    font-size: 1.5rem;
    font-family: 'Oswald', sans-serif;
    font-weight: normal;
}
p.ehs-byline i {
    display: none;
}
#ehs-date {
    color: grey;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    margin-right: 15px;
}
#ehs-source {
    color: grey;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
#ehs-source a {
    color: #013472;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
#ehs-source a:hover {
    color: #009966;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
#ehs-copyright {
    color: grey;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
#ehs-copyright a {
    color: #013472;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
#ehs-copyright a:hover {
    color: #009966;
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
}
#ehs-brand {
    display: none;
}
table, tbody, tr, td {
    background-color: #fff;
    border: none;
    border-style: hidden;
}
div > table {
    margin: 0px;
    padding: 0px;
}
table > table {
    margin: 0px;
    padding: 0px;
}
article > p {
    display: none;
}

/* Turn off all divs */
#choosecolor div
{
    display: none;
}

/*  Show the top nav bar div */
#choosecolor div:only-child  {
    display: block;
}
